a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #ccc;
	text-decoration: none;
}


.page a {
	color: #222;
}

.page a:hover {
	color: #666;
}

.note a {
	color: #fff;
}

.note a:hover {
	color: #ccc;
}

.home-title h2 {
	text-align: center;
    color: #e9e4db;
    font-size: calc(.6em + 1vmin);
    border-bottom: 0px solid #ddd;
    line-height: calc(2em + 1vmin);
}

h1 {
	text-align: center;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
	padding-bottom: 25px;
	font-size: calc(3em + 1vmin);
}

p {
	font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0px;
    text-align: justify;
}

.wine-title  {
	font-size: 150px;
	line-height: 200px;
	color: rgba(255,255,255,8);
	border-bottom: 0px;
	text-align: left;
	position: relative;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

li.social {
	font-size: 20px;
	color: #fff;
}

li.social i {
	padding: 20px;
}

@media (min-width: 576px) {



}

@media (min-width: 768px) {
}

@media (min-width: 992px) {

.home-title h2 {
    line-height: 80px;
	font-size: calc(.65em + 1vmin);
}

}

@media (min-width: 1200px) {
}